<?xml version="1.0" encoding="utf-8"?>
<component size="912,1101">
  <displayList>
    <image id="n4_kbzo" name="n4" src="kbzo29" fileName="img_petty/panel.png" xy="1,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n7_kbzo" name="n7" xy="181,20" size="511,153" fontSize="60" color="#ffffff" align="center" vAlign="middle" leading="0" letterSpacing="-1" bold="true" text="Congratulations!&#xA;You&apos;ve got a bonus.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_kbzo" name="text_reward" xy="0,484" size="910,154" fontSize="120" color="#ff8f17" align="center" vAlign="middle" leading="0" letterSpacing="-1" autoSize="shrink" bold="true" text="10.00 USD">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n9_kbzo" name="btn_get" src="kbzo2" fileName="com/btn_get.xml" xy="215,849" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>